RubyGems Navigation menu

rubyntlm 0.5.3

Ruby/NTLM provides message creator and parser for the NTLM authentication.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.6.3 - January 27, 2021 (32 KB)
  2. 0.6.2 - April 24, 2017 (32 KB)
  3. 0.6.1 - September 15, 2016 (30.5 KB)
  4. 0.6.0 - February 16, 2016 (30.5 KB)
  5. 0.5.3 - January 22, 2016 (27 KB)
Show all versions (16 total)

Development Dependencies (4):

pry >= 0
rake >= 0
rspec >= 2.11
simplecov >= 0

Owners:

Authors:

  • Kohei Kajimoto, Paul Morton

SHA 256 checksum:

67b102621103d59f80553c5f9924c7def90ae3c98b404495dd3411d557d1bb48

Total downloads 55,710,885

For this version 72,990

License:

MIT

Required Ruby Version: >= 1.8.7

Links: